.panel {
	background-color:#eee;
	padding:0 1em 1em;
}
.panel h3 {
	margin-top:10px;
}
.carousel-control {
	font-size: 200%;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
	top:40%;
	left:15%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
	top: 40%;
	right: 15%;
}
#template-a section .carousel-caption h1 {	
}
#template-a section .carousel-caption {
	right: 35%;
	top: 25%;
}
.carousel-indicators {
	bottom: 10px;
}
.home-social {
	background-color: #8c5d79;
	padding:1em 0;
}
.home-social-img {
	margin-right:0.7em;
	margin-left:1em;
}
.home-social a, .home-social a:hover, .home-social a:visited {
	color: #fff;
}
.top a {
	color: #666;
	font-size:0.7em;
	text-decoration: none;
	font-weight:100;
}